@font-face {
    font-family: 'ptsans';
    src: url('PTS55F-webfont.eot');
    src: url('PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('PTS55F-webfont.woff') format('woff'),
         url('PTS55F-webfont.ttf') format('truetype'),
         url('PTS55F-webfont.svg#pt_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'vollkorn';
    src: url('vollkorn-regular-webfont.eot');
    src: url('vollkorn-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('vollkorn-regular-webfont.woff') format('woff'),
         url('vollkorn-regular-webfont.ttf') format('truetype'),
         url('vollkorn-regular-webfont.svg#vollkornregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'vollkorn';
    src: url('vollkorn-bold-webfont.eot');
    src: url('vollkorn-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('vollkorn-bold-webfont.woff') format('woff'),
         url('vollkorn-bold-webfont.ttf') format('truetype'),
         url('vollkorn-bold-webfont.svg#vollkornregular') format('svg');
    font-weight: bold;
    font-style: normal;

}
